﻿@model IEnumerable<PATRON_MVC.Models.Alumno>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <p>
        @Html.ActionLink("Create New", "Create")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.idAlumno)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.ApellidoPaterno)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.ApellidoMaterno)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.FecAlta)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Edad)
            </th>
            <th></th>
        </tr>
    
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.idAlumno)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Nombre)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.ApellidoPaterno)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.ApellidoMaterno)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.FecAlta)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Edad)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { /* id=item.PrimaryKey */ }) |
                @Html.ActionLink("Details", "Details", new { /* id=item.PrimaryKey */ }) |
                @Html.ActionLink("Delete", "Delete", new { /* id=item.PrimaryKey */ })
            </td>
        </tr>
    }
    
    </table>
</body>
</html>
